<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Alltel ExtROM Version 2.11.711" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if Alltel is your carrier</Tip>
		<Guid type="p">e49e26fc-bab5-4478-8f0b-cf590f70195b</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
